function SATLib_RunSectorCompareTool

sectorfilenames = FindFilenames('_sectors.tif', 'Staged');
rgbimgnames = {};
bimgnames = {};
for i=1:length(sectorfilenames)
   [pathname, filename] = fileparts(sectorfilenames{i});
    rgbimgnames = cat(2, rgbimgnames, [pwd, filesep, pathname, filesep, filename(1:end-8), '.jpg']); 
    bimgnames = cat(2, bimgnames, [pwd, filesep, pathname, filesep, filename, '.tif']); 
    
end
SectorCompareTool('bimgfilenames', bimgnames, 'imgfilenames', rgbimgnames);